/* selecto universal */
*{
    padding: 0;
    margin: 0;
}
/* selecto id */
#contenedor {
    width: 1200px;
    height: 1000px;
    background-color: aquamarine;
    max-width: 0 auto;
}
#encabezado{
    height: 15%;
    background-color: aqua;
    margin: 1em auto;
    
}
#menu{
    height: 5%;
    background-color: azure;
    margin: 1em auto;

}
#contenido {
    height: 70%;
    width: 61%;
    background-color: aliceblue;
    margin: 0.5em auto;
    float: left;


}
#fueraseccion{
    height: 70%;
    width: 36%;
    background-color: antiquewhite;
    margin: 0.5em;
    float: right;
}
#pie {
    height: 5%;
    background-color: aliceblue;
    border-radius: 1em;
    margin: 1.5em;
}

/* selector de class*/

.texto{
   text-align: justify;
   font-family: tohoma;
   font-size: medium;

}
.encabezado_articulo{
    text-align: center;
    background: #add;
    color: white;
    margin: auto 2em;
    

}

.imagenes{
    display: block;
    border: 1px solid #add;
    margin-left: auto;
    border-radius: 4px;
    padding: 5px;
    width: 150px;
}
/*selector*/
ul{
    text-align: center;

}
li{
    display: inline;
    padding-left: 6px;
    padding-right: 6px;
    text-align: center;
    
}
